.version.vimeo_archive_pg2 /* version checker */
{
	color: #000019;
	background-color: #8BD7DA;
}

.html
{
	background: #7F7F7F url("../images/pictures-city-new-york-skyscra-37879.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 3025.5px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: 170px;
}

#page_position_content
{
	margin-top: -141px;
	margin-bottom: -56px;
}

#u7250
{
	z-index: 2;
	width: 428px;
	left: -56px;
}

#pu8166-4
{
	width: 0.01px;
	margin-left: 51px;
	margin-top: 19px;
}

#u8166-4
{
	z-index: 67;
	width: 887px;
	min-height: 101px;
	background-color: transparent;
	font-size: 60px;
	color: #0000FF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u8166
{
	color: #0000FF;
}

#u8173-4
{
	z-index: 71;
	width: 712px;
	min-height: 19px;
	background-color: transparent;
	color: #FF0000;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 88px;
}

#u8173
{
	font-weight: bold;
}

#u8137
{
	z-index: 129;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 28px;
}

#pu7275-4
{
	width: 0.01px;
	padding-bottom: 110px;
	margin-left: 894px;
	margin-top: -91px;
}

#u7275-4
{
	z-index: 10;
	width: 123px;
	min-height: 29px;
	top: 203px;
	left: 50%;
	margin-left: 450px;
}

#u7275-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 0px -1px -1px 450px;
}

#u7275-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px 0px 0px 450px;
}

#u7269
{
	z-index: 4;
	width: 120px;
	height: 26px;
	top: 203px;
	left: 50%;
	margin-left: 449px;
}

#u7276-4
{
	z-index: 14;
	width: 123px;
	min-height: 29px;
	top: 242px;
	left: 50%;
	margin-left: 451px;
}

#u7276-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 0px -1px -1px 451px;
}

#u7277-4
{
	z-index: 18;
	width: 123px;
	min-height: 29px;
	top: 284px;
	left: 50%;
	margin-left: 451px;
}

#u7277-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 0px -1px -1px 451px;
}

#u7270
{
	z-index: 5;
	width: 113px;
	height: 26px;
	top: 245px;
	left: 50%;
	margin-left: 460px;
}

#u7271
{
	z-index: 6;
	width: 111px;
	height: 26px;
	top: 286px;
	left: 50%;
	margin-left: 460px;
}

#u7278-4
{
	z-index: 22;
	width: 123px;
	min-height: 29px;
	top: 328px;
	left: 50%;
	margin-left: 451px;
}

#u7278-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 0px -1px -1px 451px;
}

#u7272
{
	z-index: 7;
	width: 113px;
	height: 26px;
	top: 328px;
	left: 50%;
	margin-left: 458px;
}

#u7279-4
{
	z-index: 26;
	width: 123px;
	min-height: 29px;
	top: 369px;
	left: 50%;
	margin-left: 451px;
}

#u7279-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 0px -1px -1px 451px;
}

#u7273
{
	z-index: 8;
	width: 113px;
	height: 26px;
	top: 370px;
	left: 50%;
	margin-left: 458px;
}

#u7280-4
{
	z-index: 30;
	width: 123px;
	min-height: 29px;
	top: 409px;
	left: 50%;
	margin-left: 451px;
}

#u7280-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 0px -1px -1px 451px;
}

#u7276-4.MuseLinkActive,#u7277-4.MuseLinkActive,#u7278-4.MuseLinkActive,#u7279-4.MuseLinkActive,#u7280-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px 0px 0px 451px;
}

#u7274
{
	z-index: 9;
	width: 111px;
	height: 26px;
	top: 411px;
	left: 50%;
	margin-left: 459px;
}

#pu8202
{
	width: 0.01px;
	margin-left: 26px;
	margin-top: 182px;
}

#u8202
{
	z-index: 81;
	width: 251px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8133
{
	z-index: 83;
	width: 251px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 327px;
}

#u8215
{
	z-index: 85;
	width: 251px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 661px;
}

#pu8221
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 220px;
}

#u8221
{
	z-index: 87;
	width: 251px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8178
{
	z-index: 89;
	width: 251px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 331px;
}

#u8121
{
	z-index: 91;
	width: 251px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 661px;
}

#pu8192
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 219px;
}

#u8192
{
	z-index: 93;
	width: 251px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8145
{
	z-index: 95;
	width: 251px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 331px;
}

#u8164
{
	z-index: 97;
	width: 251px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 661px;
}

#pu8223
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 217px;
}

#u8223
{
	z-index: 99;
	width: 251px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8123
{
	z-index: 101;
	width: 251px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u8167
{
	z-index: 103;
	width: 251px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 661px;
}

#pu8149
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 222px;
}

#u8149
{
	z-index: 105;
	width: 251px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8186
{
	z-index: 107;
	width: 251px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u8158
{
	z-index: 109;
	width: 251px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 661px;
}

#u8276
{
	z-index: 137;
	width: 255px;
	min-height: 194px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 683px;
	margin-top: 11px;
	position: relative;
}

#pu8207
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 18px;
}

#u8207
{
	z-index: 111;
	width: 251px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8171
{
	z-index: 113;
	width: 251px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 331px;
}

#u8198
{
	z-index: 115;
	width: 251px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 661px;
}

#pu8274
{
	width: 0.01px;
	margin-left: 55px;
	margin-top: 13px;
}

#u8274
{
	z-index: 136;
	width: 255px;
	min-height: 194px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8272
{
	z-index: 135;
	width: 255px;
	min-height: 194px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 316px;
}

#u8270
{
	z-index: 134;
	width: 255px;
	min-height: 194px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 628px;
}

#pu8154
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 14px;
}

#u8154
{
	z-index: 117;
	width: 251px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8196
{
	z-index: 119;
	width: 251px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 331px;
}

#u8129
{
	z-index: 121;
	width: 251px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 661px;
}

#pu8268
{
	width: 0.01px;
	margin-left: 55px;
	margin-top: 29px;
}

#u8268
{
	z-index: 133;
	width: 255px;
	min-height: 194px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8266
{
	z-index: 132;
	width: 255px;
	min-height: 194px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 316px;
}

#u8261
{
	z-index: 131;
	width: 255px;
	min-height: 194px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 638px;
}

#pu8200
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 8px;
}

#u8200
{
	z-index: 123;
	width: 251px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u8184
{
	z-index: 125;
	width: 251px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 333px;
}

#u8194
{
	z-index: 127;
	width: 251px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 663px;
}

#u8284
{
	z-index: 138;
	width: 916px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 22px;
	margin-top: 25px;
	position: relative;
}

#u8219
{
	z-index: 139;
	width: 916px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8278
{
	z-index: 141;
	width: 290px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 6px;
}

#u8204
{
	z-index: 75;
	width: 915px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 22px;
	margin-top: 36px;
	position: relative;
}

#u8156
{
	z-index: 76;
	width: 335px;
	background-color: transparent;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 5px;
}

#u8117
{
	z-index: 78;
	width: 316px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 608px;
}

#u8151
{
	z-index: 80;
	width: 107px;
	height: 29px;
	margin-left: 334px;
	margin-top: 221px;
	position: relative;
}

#pamphletu7743
{
	z-index: 37;
	width: 0.01px;
	height: 205px;
	margin-left: 604px;
	margin-top: 8px;
}

#u7754popup
{
	z-index: 38;
}

#u7754
{
	width: 430px;
}

#u7755
{
	z-index: 39;
	width: 428px;
	height: 174px;
	margin-right: -10000px;
}

#u7756-21
{
	z-index: 40;
	width: 419px;
	min-height: 140px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 3px;
}

#u7757
{
	z-index: 61;
	width: 130px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 12px;
}

#u7759
{
	z-index: 63;
	width: 174px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 6px;
}

#u7752
{
	z-index: 65;
	width: 104px;
	margin-right: -10000px;
	margin-top: 189px;
	left: 332px;
}

#u7753
{
	width: 104px;
	height: 16px;
}

.ie #u8151,.ie #u7753
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7753:hover
{
	margin: 0px;
}

.ie #u7753:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7753:active
{
	margin: 0px;
}

.ie #u7753:active
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7753.PamphletThumbSelected
{
	margin: 0px;
}

.ie #u7753.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7528
{
	z-index: 35;
	height: 97px;
	width: 193px;
	margin-left: 927px;
	top: -42px;
	margin-bottom: -42px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 146px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

